-S 0  -X RUN  -Q 0 -L 3   131 400
-S 0  -X RUN  -Q 0 -L 3   79 400
-S 0  -X RUN  -Q 0 -L 3   79 250
-S 2  -X RUN  -Q 1 -L 1   73 300
-S 2  -X RUN  -Q 1 -L 1   54 175
-S 2  -X RUN  -Q 1 -L 1   39 150
-S 1  -X RUN  -Q 2 -L 1   36 150
-S 1  -X RUN  -Q 2 -L 1   35 175
-S 1  -X RUN  -Q 2 -L 1   34 100
-S 3  -X RUN  -Q 3 -L 1   33 250
-S 3  -X RUN  -Q 3 -L 1   26 175
-S 4  24 100
-S 4  23 175
-S 4  19 125
-S 4  14 150
-S 4  14 150
-S 4  9 125
